<?php





$files = array("repeatedData");


function autoLoadHelperFiles($files) {


    if(isset($files) && is_array($files))


    {


        foreach($files as $file)


        {


            if(file_exists(APP_HELPER_PATH.$file.".php"))


            {


                require_once (APP_HELPER_PATH.$file.".php");


            }


        }


    }


}


autoLoadHelperFiles($files);





?>